#ifndef WCESOUND_H_INCLUDED
#define WCESOUND_H_INCLUDED

#include <jni.h>

void throw_RuntimeException(JNIEnv* env, const char* msg);
void throw_LineUnavailableException(JNIEnv* env, const char* msg);
void throw_MMRESULT_Exception(JNIEnv* env, MMRESULT mmresult);

#endif